package domain


type AlibabaAelophyOrderGetOrderGetRequest struct {
    /*
        经营店编码     */
    StoreId  *string `json:"store_id,omitempty" `

    /*
        五道口订单编码     */
    BizOrderId  *int64 `json:"biz_order_id,omitempty" `

}

func (s *AlibabaAelophyOrderGetOrderGetRequest) SetStoreId(v string) *AlibabaAelophyOrderGetOrderGetRequest {
    s.StoreId = &v
    return s
}
func (s *AlibabaAelophyOrderGetOrderGetRequest) SetBizOrderId(v int64) *AlibabaAelophyOrderGetOrderGetRequest {
    s.BizOrderId = &v
    return s
}
